	body {
		font-family		: arial,verdana,sans-serif;
		margin			: 0px;
		padding			: 0px;
		font-size		: 0.875em;
	}
	
	#ContainerContent {
		position		: absolute;
		top			: 14em;
		padding-left		: 1.5em;
		padding-right		: 20em;
	}
	
	#ContainerColumn {
		position		: relative;
		top			: 14em;
		float			: right;
		width			: 17em;
		display			: block;
		margin-right		: 0.75em;
	}
	
	#Headline {
		top			: 0em;
		left			: 0em;
		width			: 100%;
		position		: absolute;
		padding			: 0px;
		height			: 8em;
		background-image	: url(http://www.suchtmittel.de/_images/headline-bg.jpg);
		background-repeat	: repeat-y;
		background-color	: #044F64
	}
	
	#Logo {
		position		: absolute;
		top			: 1.5em;
		left			: 1.5em;
		width			: 16.429em;
		height			: 2.214em;
	}
	
	#Path {
		position		: absolute;
		top			: 9em;
		background-color	: #cfcfcf;
		width			: 100%;
		padding-top		: 0.3em;
		padding-bottom		: 0.3em;
		text-indent		: 1.5em;
		background-color	: #D5E3E7;
		background-color	: #bfdfe8; /* [2008] */
		color			: black;
		border-bottom		: 1px solid #00465B;
	}
	#Path a {
		text-decoration		: none;
	}
	
	.hidden {
		display:none;
	}

	/*------------------------- MENUE -------------------------*/


	#MainMenu {
		margin			: 0px;
		padding			: 0px;
		position		: absolute; 
		width			: 100%; 
		height			: 2em; 
		z-index			: 6; 
		left			: 0em; 
		top			: 5em;
		overflow 		: hidden;
		background-color	: gray;
		border-top		: 1px solid white;
		border-bottom		: 1px solid white;
	}
	#MainMenu ul {
		list-style		: none;
		margin			: 0px;
		padding			: 0px;	
	}	
	#MainMenu li {
		list-style		: none;
		padding			: 0px;
		margin			: 0px;
		padding-right		: 0px;
		font-family		: Verdana, Arial, Helvetica, sans-serif;
		display			: inline;
	}
	#MainMenu a {
		text-decoration	: none;
	}
	#MainMenu a:hover {
		text-decoration	: underline;
	}
	#MainMenu .inactive .Entry, 
	#MainMenu .active .Entry {
		padding-top		: 0.4em;
		padding-left		: 1.5em;
		padding-right		: 1.5em;
		padding-bottom		: 0px;
		height			: 2.0em;
		float			: left;
	}
	
	#MainMenu .Entry {
		border-right		: 1px solid white;
	}
	
	#MainMenu .inactive .Entry {
		background-color 	: gray;
		color 			: white;
	}
	#MainMenu .inactive .Entry a {
		color			: white;
	}
	#MainMenu .active .Entry {
		font-weight		: bold;
		background-color 	: black;
		color 			: white;
		
	}
	#MainMenu .active .Entry a {
		color			: white;
	}

	#MainMenu .active .Corner {
		float			: left;
		width			: 0px;
		height			: 0px;
	}
	#MainMenu .inactive .Corner {
		float			: left;
		width			: 0px;
		height			: 0px;
	}
	
	#SubMenu {
		position		: absolute;
		top			: 7em;
		left			: 0em;
		background-color	: #006486;
		color			: white;
		padding-top		: 0.5em;
		padding-bottom		: 0.5em;
		width			: 100%;
		text-indent		: 1em;
	}
	
	#SubMenu ul {
		list-style		: none;
		margin			: 0px;
		padding			: 0px;		
	}
	#SubMenu li {
		color			: white;
		list-style		: none;
		padding-right		: 0.5em;
		padding-left		: 0.5em;
		border-right		: 1px solid #58B8D7;
		font-family		: Verdana, Arial, Helvetica, sans-serif;
		display			: inline;
	}
	#SubMenu a {
		text-decoration	: none;
		color:white;
	}
	#SubMenu .active {
		font-weight		: bold;
	}
	
	
	iframe {
		display			: none;
	}
	
	
	/* BILDER */
	
	.ImageRight {
		margin-right	 	: 10px;
		margin-bottom	 	: 7px;
		margin-top	 	: 3px;
		float		 	: left;
	}
	
	.ImageRight a img {
		border		 	: 0px;
	}
	
	.ImageLeft a img {
		border		 	: 0px;
	}
	
	.ImageRight .BU,
	.ImageLeft  .BU,
	.ImageRight .Info,
	.ImageLeft  .Info,
	.ImageRight .Copyright,
	.ImageLeft  .Copyright {
		margin-top	 	: 2px;
		background-color 	: #FFE3CF;
		font-family	 	: verdana;
		font-size 	 	: 0.8em;
		color		 	: black;
		padding		 	: 0.214em;
		line-height	 	: 1.2em;
	}
	.ImageRight .Copyright,
	.ImageLeft  .Copyright {
		margin-top	 	: 0.071em;
		color		 	: gray;
	}
	.ImageRight .Info,
	.ImageLeft  .Info {
		margin-top	 	: 0.071em;
		background-color 	: #FFEFE4;
		padding-left 	 	: 7px;
	}
	.ImageRight .Daten,
	.ImageLeft  .Daten {
		background-color 	: #efefef;
		background-image 	: url(../_images/bild-raster.gif);
	}
	.ImageRaster {
		background-color 	: #efefef;
		background-image 	: url(../_images/bild-raster.gif);
	}
	
	
	
	#ColumnBox01 {
		padding			: 1em;
		background-color	: #D0E7DE;
		margin-bottom		: 1em;
	}
	#ColumnBox01 h2 {
		font-size		: 1.5em;
		margin-top		: 0em;
	}
	
	#ColumnBox02 {
		padding			: 1em;
		background-color	: #FFDBA8;
		margin-bottom		: 1em;
	}
	#ColumnBox02 h3,
	#ColumnBox03 h3 {
		color			: #FF0000;
		font-size		: 1.5em;
		margin-top		: 0em;
	}
	
	#ColumnBox03 {
		padding			: 1em;
		background-color	: #FBE89A;
		margin-bottom		: 1em;
	}
	
	
	
	/* ----------------------------- TEXT ---------------------- */
	
	
/* ABSATZFORMATIERUNG */

.Kapitel {
	background-color : #FDF9DE;
	margin-top 	 : 1.5em;
	padding-top	 : 0.5em;
	padding-bottom	 : 0.5em;
}
li.ListeLuftig {
	margin-bottom	 : 0.5em;
}

#ArticleDate {
	float:right;
	text-align:right;
	margin:0px;
}
#ArticleAuthor {
	text-align:right;
	margin:0px;
	margin-bottom:0.3em;
}
ul#ArticleTools {
	float:left;
	list-style:none;
	list-style-position:inside;
	margin:0px;
	text-align:left;
	padding		: 0px;
}
ul#ArticleTools li {
	list-style	  : none;
	display		  : inline;
	margin		  : 0px;
	margin-right	  : 10px;
}
ul#ArticleTools a {
	text-decoration:none;
}
ul#ArticleTools a:hover {
	text-decoration:underline;
}
#DoArticleComment{
	background-image  : url(http://www.suchtmittel.de/_images/article-comment.gif);
	background-repeat : no-repeat;
	background-position: center left;
	padding-left 	  : 16px;
}
#DoArticlePrint{
	background-image  : url(http://www.suchtmittel.de/_images/article-print.gif);
	background-repeat : no-repeat;
	background-position: center left;
	padding-left 	  : 16px;
}
#DoArticleFeedback{
	background-image  : url(http://www.suchtmittel.de/_images/article-feedback.gif);
	background-repeat : no-repeat;
	background-position: center left;
	padding-left 	  : 18px;
}
#RelatedArticles {
	clear		  : both;
	padding-top	  : 1.5em;
	margin-top	  : 0em;
}
#RelatedArticles h3 {
	margin-top	  : 0em;
}
#LicenseNote {
	clear		  : both;
	padding-top	  : 1.5em;
	margin-top	  : 0em;
}	


h1 {
	font-size	: 2em;
}
h2 {
	font-size	: 1.5em;
	margin-top	: 1.5em;
	margin-bottom	: 0em;
}
h3 {
	font-size	: 1.25em;
	margin-top	: 1.25em;
	margin-bottom	: 0em;
}
h4 {
	font-size	: 1em;
}


iframe, #Advertisement, .userActivities, .image {
	display	: none;
}